body {
	background-color:#FFFFFF;
	background-image:url('gfx/background.png');
	background-repeat:repeat-x;
	background-attachment:fixed;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:0px;
	margin-right:0px;
}

.buffer{
	width:0px;
	padding:0px;
	border:0px;
}
.header{
	width:750px;
	height:100px;
	padding:0px;
	border:1px solid #000000;
}
.navigation{
	width:750px;
	height:25px;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #000000;
	background-color:#FFFFFF;
	text-align:right;
}
.content{
	width:750px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #000000;
	background-color:#DDDDDD;
	text_align:left;
}

.thumbnail{
	border:2px solid #000000;
}
.thumbnail:hover{
	border:2px solid #CC6600;
}

.navtext{
	color:#000000;
	font-family:"Century Gothic", Tahoma, Verdana, sans-serif;
	font-variant:small-caps;
	font-size:14px;
}
.heading1{
	color:#000000;
	font-family:"Century Gothic", Tahoma, Verdana, sans-serif;
	font-size:18px;
	text-align:left;
	border-bottom:2px dotted #333333;
}
.heading2{
	color:#000000;
	font-family:"Century Gothic", Tahoma, Verdana, sans-serif;
	font-size:13px;
	text-align:left;
}
.bodytext{
	color:#000000;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	text-align:justify;
}
.bodylink{
	color:#BB6600;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
}
.bodylink:hover{
	text-decoration:underline;
}
.bodylink:visited{
}